Bug 1319537 - php-di-invoker-1.3.0 is available
Summary: php-di-invoker-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-di-invoker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-21 00:18 UTC by Upstream Release Monitoring
Modified: 2016-04-13 05:55 UTC (History)
1 user (show)

Fixed In Version: php-di-invoker-1.3.0-1.fc24 php-di-invoker-1.3.0-1.fc23 php-di-invoker-1.3.0-1.fc22 php-di-invoker-1.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-02 16:42:52 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.91 KB, patch)
2016-03-21 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-21 00:18:10 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-2.fc24
URL: https://github.com/PHP-DI/Invoker

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8679/

Comment 1 Upstream Release Monitoring 2016-03-21 00:18:15 UTC
Patching or scratch build for php-di-invoker and version 1.2.0 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-21 00:18:16 UTC
Created attachment 1138383 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-21 00:18:17 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-27 18:45:30 UTC
siwinski's php-di-invoker-1.3.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749234

Comment 5 Fedora Update System 2016-03-27 18:53:51 UTC
php-di-invoker-1.3.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bc1e319aa

Comment 6 Fedora Update System 2016-03-27 18:53:57 UTC
php-di-invoker-1.3.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42dc7fc5b5

Comment 7 Fedora Update System 2016-03-27 18:54:01 UTC
php-di-invoker-1.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0a5aeedef8

Comment 8 Fedora Update System 2016-03-27 18:54:06 UTC
php-di-invoker-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ef9011a5b4

Comment 9 Fedora Update System 2016-03-28 20:19:29 UTC
php-di-invoker-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ef9011a5b4

Comment 10 Fedora Update System 2016-03-28 20:49:32 UTC
php-di-invoker-1.3.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-42dc7fc5b5

Comment 11 Fedora Update System 2016-03-28 20:49:36 UTC
php-di-invoker-1.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0a5aeedef8

Comment 12 Fedora Update System 2016-03-28 20:55:03 UTC
php-di-invoker-1.3.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bc1e319aa

Comment 13 Fedora Update System 2016-04-02 16:42:51 UTC
php-di-invoker-1.3.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-05 13:53:05 UTC
php-di-invoker-1.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-05 14:17:32 UTC
php-di-invoker-1.3.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-05 16:20:26 UTC
php-di-invoker-1.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-13 05:55:50 UTC
php-di-invoker-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.